html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

body {
    margin: 0;
    background: url("../../uploads/2019/02/bg.jpg") no-repeat center center fixed;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
    color: #20292f;
    line-height: 26px;
    font-family: poppins, sans-serif;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6 {
    width: auto;
    border-bottom: 1px solid #e4e4e4;
    line-height: 1em;
    background-color: #000;
    color: #dedede;
    text-shadow: 1px 1px 2px rgba(255, 255, 255, .5);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    margin: 0
}

h1 {
    display: block;
    clear: both;
    font-size: 30pt;
    line-height: 45px
}

h2 {
    display: block;
    clear: both;
    font-size: 25px;
    line-height: 37px
}

h3 {
    display: block;
    clear: both;
    font-size: 20pt;
    line-height: 34px
}

h4 {
    display: block;
    clear: both;
    font-size: 18pt;
    line-height: 28px
}

h5 {
    display: block;
    clear: both;
    font-size: 16pt;
    line-height: 25px
}

h6 {
    display: block;
    clear: both;
    font-size: 14pt;
    line-height: 20px
}

a {
    color: #fff;
    text-decoration: none
}

a:hover {
    color: #f8b80a
}

li {
    display: block
}

.content li {
    display: list-item
}

img {
    max-width: 100%;
    height: auto
}

.alignnone {
    margin: 0 auto 20px
}

.aligncenter {
    display: block;
    margin: 20px auto
}

.alignright {
    float: right;
    margin: 0 0 20px 20px
}

.alignleft {
    float: left;
    margin: 0 20px 20px 0
}

.pagearea {
    width: 1000px;
    margin: 15px auto 0
}

.wraper {
    position: relative;
    width: 100%;
    margin: 0 auto
}

.wraperhomepage h1,
h2,
h3,
h4,
h5,
h6 {
    text-shadow: none;
    width: auto;
    border-bottom: none;
    line-height: 1em;
    color: #f8b80a;
    margin: 0
}

.wraperhomepage {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background: 0 0;
    width: auto;
    border-radius: 10px;
    padding: 5px;
    color: #ddd
}

.tophomepagewraper {
    /*background: #3190e0;*/
    border: 2px solid #fff;
    border-radius: 10px
}

.tophomepage {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: auto;
    margin: 0 auto;
    overflow: visible;
    padding: 10px 10px
}

.content {
    border: 1px solid #ccc;
    background: #0c0c0cc7;
    width: auto;
    border-radius: 10px;
    /*box-shadow: #9e7300 0 0 15px 5px, #ccc 0 0 15em inset;*/
    color: #fff;
    padding: 20px;
    margin: 20px auto
}

.content a {
    color: #000
}

.content a:hover {
    color: #24ff00
}

.header {
    display: block;
    margin: 0;
    width: auto;
    padding: 0
}

.scrooltext {
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    box-shadow: #fff 0 0 10px inset;
    font-size: 16px;
    color: #fc0;
    overflow: hidden;
    background: #000;
    display: block;
    padding: 10px 0;
    font-weight: 700
}

.scrooltextinsidepage {
    background: #ccb514!important
}

.headerweb {
    display: table;
    margin: 0 auto;
    width: 1000px;
    padding: 0
}

.headerinside {
    position: relative;
    overflow: visible;
    width: 1000px;
    margin: 0 auto
}

.logo {
    position: relative;
    z-index: 3;
    margin: -5px 0 -35px;
    float: left;
    width: 50%;
    text-align: center
}

.logoimg {
    width: 100%
}

.headright {
    padding-top: 20px;
    float: right;
    width: 68%
}

.contact {
    margin: 0 auto;
    display: table;
    text-shadow: #000 1px 1px 5px
}

.contactinsidepage {
    padding-bottom: 10px;
    width: 100%;
    background: rgba(60, 59, 59, .62)
}

ul.contact {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden
}

li.contact {
    color: #00d210;
    font-size: 14pt;
    text-align: left;
    background-size: 50px;
    padding: 7px 0 7px 55px;
    margin-left: 20px;
    float: right
}

li.contact a {
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13pt;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff
}

li.contact a:hover {
    color: #ff0
}

.line {
    background: url("style.css#") no-repeat 0% 50%;
    margin-left: 0!important
}

.bbm {
    background: url("style.css#") no-repeat 0% 50%
}

.wa {
    background: url("style.css#") no-repeat 0% 50%
}

.wechat {
    background: url("style.css#") no-repeat 0% 50%
}

.toptombol {
    text-shadow: #000 0 0 5px, #d1b940 0 0 5px, #d1b940 0 0 15px;
    color: #fff;
    border: 2px solid #4ab4f0;
    box-shadow: #2683d9 0 0 15px inset, #2683d9 0 0 15px;
    background: #000;
    text-align: center;
    width: 45%;
    padding: 5px 0;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    outline: none;
    float: left;
    font-size: 14pt;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 5px
}

.toptombol:hover {
    color: #fff;
    border: 2px solid #fff;
    box-shadow: #4ab4f0 0 0 15px, #4ab4f0 0 0 15px inset;
    border-radius: 5px;
    background: #073e6d
}

.nav {
    background: #5ac9fc;
    border: 0 solid #fff;
    height: auto;
    display: block;
    z-index: 2;
    position: relative;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.navinside {
    text-shadow: #000 0 0 10px;
    width: auto;
    margin: 0 auto;
    padding: 5px
}

.topnav {
    overflow: hidden
}

.topnav a {
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    float: left;
    text-align: center;
    padding: 7px 23px;
    text-decoration: none;
    color: #fff;
    font-weight: 700;
    font-size: 14pt
}

.panduan {
    display: none
}

.topnav a:hover,
.dropdown:hover .dropbtn {
    color: red
}

.topnav .icon {
    display: none
}

.dropdown {
    float: left;
    float: left;
    overflow: hidden
}

.dropdown .dropbtn {
    text-transform: uppercase;
    cursor: pointer;
    font-size: 14pt;
    border: none;
    outline: none;
    color: #fff;
    padding: 7px 20px;
    background-color: inherit;
    font-weight: 700
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #910000;
    min-width: 160px;
    box-shadow: 0 8px 16px 0 #000;
    z-index: 2
}

.dropdown-content a {
    float: none;
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left
}

.dropdown-content a:hover {
    background-image: none;
    background-color: #000
}

.dropdown:hover .dropdown-content {
    display: block
}

.show {
    display: block
}

.slidercontainer {
    padding: 0 10px;
    position: relative
}

.loginblock {
    /*background: #51bdf5;*/
    box-shadow: #51bdf5 0 0 25px 5px, #51bdf5 0 0 15px inset;
    border: 2px solid #fff;
    padding: 7px;
    right: 0;
    position: absolute;
    width: 465px;
    z-index: 2;
    top: 45px;
    border-radius: 5px
}

.jackpot {
    margin: 20px 0 0;
    display: block;
    z-index: 2;
    background: url("https://dominokiu.id/wp-content/themes/judipokerdomino/img/jackpot-poker.png") no-repeat 50% 0;
    height: 150px;
    width: 100%;
    position: relative
}

.jackpotinside {
    display: table;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    text-align: right;
    height: 100%
}

.jackpot-title {
    text-shadow: #000 0 0 15px;
    font-size: 35pt;
    padding: 3% 10% 0
}

.jackpotl {
    text-align: left;
    vertical-align: middle;
    font-family: arial;
    padding: 0;
    display: table-cell;
    width: 50%
}

.jackpotr {
    text-align: right;
    vertical-align: middle;
    font-family: arial;
    display: table-cell;
    width: 50%
}

.bottom-column {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#000000', GradientType=0);
    width: 100%
}

.bottom-column-inside {
    width: 100%;
    display: table;
    margin: 0 auto
}

.box {
    background-position: center;
    background-size: 100%;
    font-weight: 700;
    display: inline-block;
    float: left;
    width: 33.33%;
    height: 255px;
    background-image: url("https://dominokiu.id/wp-content/themes/judipokerdomino/img/agen-qq-terpercaya.png");
    background-repeat: no-repeat
}

.boxmiddle {
    border-left: 2px solid #424242;
    overflow: hidden;
    border-right: 2px solid #424242
}

.boxtitle {
    text-shadow: red 0 0 15px, red 0 0 15px, red 0 0 15px;
    color: #fff;
    display: block;
    font-size: 35px;
    width: 100%;
    text-align: center;
    padding: 0;
    font-weight: 700
}

.box-inside {
    padding: 0 9% 0 17%
}

.boxcolumn1 {
    text-shadow: #000 0 0 15px;
    padding: 0;
    line-height: 35px;
    display: inline;
    color: #fff;
    float: left;
    font-size: 18px;
    width: 33%
}

.boxcolumn2 {
    text-shadow: #fff 0 0 15px;
    text-align: center;
    padding: 0;
    line-height: 35px;
    display: inline;
    color: red;
    float: left;
    font-size: 18px;
    width: 33%
}

.boxcolumn3 {
    text-shadow: #000 0 0 15px;
    padding: 0;
    line-height: 35px;
    display: inline;
    color: #fff;
    float: left;
    font-size: 18px;
    width: 33%
}

.bottom-teks-column {
    padding: 20px;
    text-align: justify;
    margin: 0 auto
}

.langkah {
    margin: 15px 0;
    text-align: center
}

.bank {
    padding-top: 5px;
    width: 95%;
    border-radius: 8px;
    background: #b1b1b1;
    text-align: center;
    position: relative;
    max-width: 1000px;
    margin: 30px auto 0;
    box-shadow: #fff 0 0 50px inset, #000 0 0 15px 5px;
    border: 1px solid #ddd
}

.bank img {
    width: 16%
}

.footer {
    text-shadow: #000 0 0 15px, #000 0 0 15px, #000 0 0 15px, #000 0 0 15px, #000 0 0 15px;
    color: #fff;
    text-align: center;
    overflow: hidden;
    padding: 0px;
    max-width: 100%;
    display: table;
    width: 1000px;
    margin: 0 auto
}

.footer span {
    display: block;
    vertical-align: middle
}

.footleft {
    float: left;
    text-align: left;
    display: inline-block;
    width: 20%
}

.footright {
    float: left;
    text-align: right;
    display: inline-block;
    width: 80%
}

.modal {
    display: none;
    position: fixed;
    z-index: 3;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .4)
}

.modal-content {
    border-radius: 10px;
    position: relative;
    background-color: #0e0e0e;
    margin: auto;
    padding: 20px;
    border: 1px solid #615f5f;
    width: 750px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .19), #292727 0 0 55px inset;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: .4s;
    animation-name: animatetop;
    animation-duration: .4s
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: 700
}

.close:hover,
.close:focus {
    color: #00c122;
    text-decoration: none;
    cursor: pointer
}

@media screen and (max-width:414px) {
    .contactblock {
        width: 95%!important
    }
    .logo {
        float: none!important;
        width: 100%!important
    }
    .tophomepage {
        width: 94%
    }
    li.contact a {
        color: #fff;
        font-size: 22px!important;
        text-shadow: #5d5d5d 0 1px 3px
    }
    .loginblock {
        padding: 0;
        background: 0 0;
        float: none!important;
        border-radius: 0;
        bottom: 0;
        margin: 25px auto 5px;
        width: 100%!important;
        position: relative;
        overflow: hidden;
        top: 0;
        border: none
    }
    .bottom-column-inside {
        width: 100%
    }
    .headerinside {
        width: 100%
    }
    .pagearea {
        width: 95%!important
    }
    .box {
        height: 320px!important;
        width: 100%!important
    }
    .boxtitle {
        font-size: 45px!important
    }
    .boxcolumn1 {
        font-size: 20px!important;
        line-height: 43px!important
    }
    .boxcolumn2 {
        font-size: 20px!important;
        line-height: 43px!important
    }
    .boxcolumn3 {
        font-size: 20px!important;
        line-height: 43px!important
    }
    .bank img {
        width: 49%!important
    }
    li.contact {
        text-shadow: #424242 0 1px 3px;
        font-weight: 700;
        padding-left: 70px!important;
        background-size: 60px!important;
        font-size: 24px;
        margin-left: 0!important;
        width: 75%!important;
        display: inline-block!important;
        line-height: 1.3em
    }
    .toptombol {
        width: 100%!important;
        margin: 5px 0;
    }
}

@media screen and (max-width:600px) and (min-width:415px) {
    .wraper {
        width: 98%!important
    }
    .tophead {
        width: 98%!important
    }
    .box {
        height: 145px!important
    }
    .boxtitle {
        padding: 0!important
    }
    .boxcolumn1 {
        font-size: 12px!important;
        line-height: 20px!important
    }
    .boxcolumn2 {
        font-size: 12px!important;
        line-height: 20px!important
    }
    .boxcolumn3 {
        font-size: 12px!important;
        line-height: 20px!important
    }
    .box-inside {
        padding: 0 15%
    }
}

@media screen and (max-width:768px) {
    .langkah {
        display: none
    }
    .jackpot {
        display: none
    }
    .bottom-column-inside {
        width: 100%
    }
    .loginblock {
        box-shadow: none;
        top: 3px;
        float: right;
        position: inherit;
        width: 66%
    }
    .pagearea {
        width: 90%
    }
    .nav {
        width: 100%;
        margin-left: 0
    }
    .navinside {
        width: 90%;
        display: block;
        padding: 10px
    }
    .topnav a:not(:first-child) {
        display: none
    }
    .topnav a.icon {
        width: 95%;
        float: none;
        display: block
    }
    .topnav a {
        padding: 0 15px
    }
    .topnav.responsive {
        position: relative;
        border: 1px solid#b851ff;
        margin-bottom: 0;
        background: #000;
        z-index: 3
    }
    .topnav.responsive.icon {
        width: 90%;
        height: 25px;
        display: block;
        right: 0;
        top: 0
    }
    .topnav.responsive a {
        overflow: hidden;
        border: 1px solid #791919;
        padding: 7px 10px;
        background: #830000;
        float: none;
        display: block;
        text-align: left;
        width: auto
    }
    .topnav a:hover {
        background: #ac0000;
        color: #fff
    }
    .scrooltext {
        box-shadow: #000 0 0 15px;
        width: 100%;
        margin: 0 auto;
        background: #fff;
        color: #000
    }
    .headerweb {
        width: 90%
    }
    .headerinside {
        width: 100%
    }
    .logo {
        display: block;
        float: left;
        width: 30%
    }
    .wraper {
        width: 100%
    }
    .contactblock {
        width: 90%
    }
    .tophead {
        width: 90%;
        overflow: visible
    }
    .headright {
        padding-top: 15px;
        float: none;
        width: 100%
    }
    .toptombol {
        width: 44%
    }
    ul.contactt {
        margin: 0 auto
    }
    li.contact {
        background-size: 30px;
        padding-left: 33px;
        margin-left: 7px;
        width: initial;
        display: inline-block
    }
    li.contact a {
        font-size: 9pt;
        text-align: left
    }
    .slidercontainer {
        height: initial
    }
    .box {
        width: 33%;
        height: 185px
    }
    .boxcolumn1 {
        font-size: 14px;
        line-height: 25px
    }
    .boxcolumn2 {
        font-size: 14px;
        line-height: 25px
    }
    .boxcolumn3 {
        font-size: 14px;
        line-height: 25px
    }
    .boxtitle {
        font-size: 21px;
        padding: 0
    }
    .box-inside {
        padding: 0 15%
    }
    .footer {
        width: 90%;
        display: block;
        padding: 10px 0;
        margin: 0 auto
    }
    .footer span {
        display: block
    }
    .footer img {
        width: 100%;
        margin-top: 15px
    }
    .bank img {
        width: 30%
    }
    .content {
        width: initial
    }
    .dropdown {
        display: none
    }
    .panduan {
        display: block
    }
    .topnav {
        padding-top: 0
    }
}